### Method

# EDataBook DataBookView notify_update

#### Declaration [src]

    void
    e_data_book_view_notify_update (
      EDataBookView* view,
      const EContact* contact
    )

#### Description [src]

Notify listeners that `contact` has changed. This can trigger an add, change or removal event depending on whether the change causes the contact to start matching, no longer match, or stay matching the query specified by `view`.

#### Parameters

`contact`

  Type: `EContact`

  An `EContact`.

  The data is owned by the caller of the method.